﻿
body{font-size: 60%;font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";margin:0;padding:0;background-color: #C0C0C0;}
table{font-size: 1em;}
.ui-datepicker-trigger{position:relative;top:6px;}

#DIVSite{margin: 0 auto;padding: 3px;width:100%;}
#DIVTopo{width: 100%;height: 120px;margin: 0 0 20px 0;padding: 10px 0 10px 5px;background-color: #DAD2E8;}

#DIVPaineis{background-color: #DFDFDF;}

#DIVPainelModelo{width:340px;float: left;margin: 0 5px 0 0;padding: 2px;}
#DIVPainelCor{width: 250px;float: left;margin: 0 5px 0 0;padding: 2px;border:2px solid #B1B1B1}
#DIVPainelTamanho{width: 175px;float: left;margin: 0 5px 0 0;padding: 2px;border:2px solid #666;}

h1{font-size:12pt;}
h4{margin: 2px 0;font-size: 120%;}
h6{margin: 0;padding: 2px;font-size: 130%;}



p{font-size: 115%;}

select{border: 1px solid #003399;padding: 1px;font-size: 90%;background-color: #B9CAEE;font-weight: bold;color: #232323;}

.divPage{background:#FFF;width:1000px;text-align:left;margin:0 auto;}
.divTop{height:135px;}

.divMap{background: url('../image/pattern.gif') repeat left top;height:25px}
#divNavegacao{width:40%;text-align:left;float:left;z-index:2;margin:4px 0 0 6px;}
#divData{width:50%;text-align:right;float:left;z-index:2;margin:5px 0 0 66px;color: #333333; font-size: 8pt;}

.divCorpo{margin:24px 21px 0 21px;}

.divClear{clear:both;margin:20px 0 10px 0;}
.overText{text-indent:-99999px;height:1px;}

.divRodape{height:214px;background-color:#E6E6E6;}
.divRodape h2{padding:20px 0 0 40px;color:#3F3F3A;font-size:10pt;}
.divBotoesRedes{height:60px;width:325px;padding:10px 0 0 40px;}
.divMenuLogo{width:100%;height:62px;background:url('../image/delfarodape.png') no-repeat top right;margin:20px 0 0 0;}
.divMenuRodape{width:670px;text-align:right;padding:25px 0 0 0;}
.divMenuRodape a{margin-right:5px;}

img{border:none;}

a{outline: none;}
a:link{color: #666666;text-decoration: none;font-size:9pt;}
a:visited{color: #666666;text-decoration: none;font-size:9pt;}
a:hover{color: #333333;text-decoration: none;text-decoration: underline;font-size:9pt;}
a:active{color: #666666;text-decoration: none;font-size:9pt;}


a.lnkGrid{outline: none;}
a.lnkGrid:link{color: #000;text-decoration: none;font-size:8pt;font-weight:bold;}
a.lnkGrid:visited{color: #CC33FF;text-decoration: none;font-size:8pt;font-weight:bold;}
a.lnkGrid:hover{color: #CC0099;text-decoration: none;text-decoration: underline;font-size:8pt;font-weight:bold;}
a.lnkGrid:active{color: #000;text-decoration: none;font-size:8pt;font-weight:bold;}
